.contact-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    height: 90vh;
}

.contact-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 500px;
    padding: 15px 0;
    background-color: white;
    margin-bottom: 20px;
}

.contact-info .p1 {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.contact-inf {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 0 16px;
}

.contact-inf i {
    font-size: 24px;
    color: #2563eb;
    margin-right: 8px;
}

.center-det {
    display: flex;
    align-items: center;
}

.contact-inf a {
    text-decoration: none;
    color: black;
    margin: 0;
    padding: 0;
}

.contact-inf  a:hover {
    color: rgb(130, 130, 130);
}

@media (max-width: 920px) {
   .contact-grid {
        grid-template-columns: 1fr;
        gap: 20px;
   }
}